<h3 style="color:red"> %ngiF</h3>
<div *ngIf="status">Cybersoft</div>
<button class="btn btn-success" (click)="show()">Show</button>
<button class="btn btn-danger" (click)="hidden()">Hidden</button>
<br>
<br>
<br>
<div *ngIf="statusLogin; else NoiDungElse">
    <button class="btn btn-danger" (click)="dangXuat()">Đăng xuất</button>
    <p>Xin chào!</p>
</div>

<ng-template #NoiDungElse>
    <button class="btn btn-success" (click)="dangNhap()">Đăng nhập</button>
    <p>Chưa đăng nhập!</p>
</ng-template>